2013/4/28.siteConn1 {
	height:422px;
	position:relative;
	z-index:999;
}
.siteConn1 .mm_slideshow{
	float:left;
	width:673px;
	height:409px;
margin-top:13px;
	overflow:hidden;
}
.siteConn1 .mm_slideshow h5 img {}
.siteConn1 .mm_slideshow .slide{
	width:661px;
	height:374px;
	padding:6px;

	background:url(../images/border_bg.gif) no-repeat;
}
.siteConn1 .mm_slideshow .slide ul{
	width:661px;
	height:374px;
	overflow:hidden;
}
.siteConn1 .mm_slideshow .slide ul li{
	width:661px;
	height:374px;
}
.siteConn1 .mm_slideshow .slide a{

	width:661px;
	height:374px;
}

.content2 {
	overflow:hidden;
	height:394px;
	margin-top:10px;
	position:relative;
	background:#1d1d1d;
}
.content2 ul.picMap .title{
	position:absolute;
	left:442px;
	top:148px;
	width:158px;
	height:79px;
	background:#393939;
}
.content2 ul.picMap li{
	position:absolute;
	cursor:pointer;
}
.content2 ul.picMap li a{
	display:block;
	color:white;
}
.content2 ul.picMap li a:hover{
	color:#ae031c;
}
.content2 ul.picMap li span{
	display:block;
	position:absolute;
	text-align:center;
	z-index:2;
	bottom:0;
	_bottom:-1px;
	left:0;
	width:60px;
	height:25px;
	line-height:25px;
	background:black;
	opacity: 0.80;
	-moz-opacity: 0.80;
	filter:alpha(opacity=80);
}
.content2 ul.picMap li.pic1{
	width:132px;
	height:180px;
	left:1px;
	top:1px;
}
.content2 ul.picMap li.pic2{
	width:132px;
	height:211px;
	left:1px;
	bottom:1px;
}
.content2 ul.picMap li.pic3{
	width:307px;
	height:392px;
	overflow:hidden;
	left:134px;
	top:1px;
}
.content2 ul.picMap li.pic3 i{
	position:absolute;
	display:block;
	width:73px;
	height:73px;
	background:url(../images/recommend_icon.png) no-repeat 0 0;
	_background:url(../images/recommend_icon.gif) no-repeat 0 0;
}
.content2 ul.picMap li.pic3 span{
	width:307px;
	height:50px;
	line-height:50px;
	font-size:16px;
}
.content2 ul.picMap li.pic4{
	width:158px;
	height:146px;
	left:442px;
	top:1px;
}
.content2 ul.picMap li.pic5{
	width:158px;
	height:165px;
	left:442px;
	bottom:1px;
}
.content2 ul.picMap li.pic6{

	width:250px;
	height:300px;
	left:601px;
	top:50px;
	bottom:50px;
}
.content2 ul.picMap li.pic7{
	width:107px;
	height:166px;
	left:852px;
	top:1px;
}
.content2 ul.picMap li.pic8{
	width:107px;
	height:225px;
	left:852px;
	bottom:1px;
}


.picBox {
	overflow:hidden;
	height:473px;
	margin-top:10px;
	position:relative;
	background:#1d1d1d;
}
.picBox .title{
	height:31px;
	overflow:hidden;
	margin:1px 1px 0;
	background:#393939;
}
.picBox .title .stitle{
	float:left;
	width:318px;
	height:31px;
	color:white;
	background:url(../images/picbox_title_h5_img.gif) no-repeat 0 0;
}
.picBox .title .stitle h5{
	padding-left:55px;
	font-size:18px;
	line-height:33px;
}
.picBox .title .submuen{
	float:left;
	width:639px;
	height:31px;
	background:#1d1d1d;
	margin-left:1px;
}

.picBox .title .submuen span{
	float:right;
	padding-right:10px;
	line-height:33px;
}
.picBox dl{
	overflow:hidden;
	margin:0 1px;
}
.picBox dl a{
	display:block;
}
.picBox dl dt{
	float:left;
	width:318px;
	height:439px;
	overflow:hidden;
	position:relative;
	margin:1px 0;
}
.picBox dl dt span{
	position:absolute;
	bottom:0;
	_bottom:-1px;
	height:39px;
	overflow:hidden;
}
.picBox dl dt span.name{
	left:0;
	width:318px;
	line-height:39px;
	text-indent:10px;
	font-size:14px;
	background:black;
	opacity: 0.80;
	-moz-opacity: 0.80;
	filter:alpha(opacity=80);
	z-index:1;
}
.picBox dl dt span.click{
	right:0;
	width:100px;
	line-height:39px;
	text-align:center;
	color:white;
	background:#ae031c;
	z-index:2;
}
.picBox dl dd{
	float:left;
	width:640px;
	height:439px;
}
.picBox dl dd ul li{
	float:left;
	width:159px;
	height:219px;
	overflow:hidden;
	margin:1px 0 0 1px;
	position:relative;
	display:inline;
}
.picBox dl dd ul li a:hover span{
	position:absolute;
	width:159px;
	height:28px;
	line-height:28px;
	overflow:hidden;
	text-align:center;
	bottom:0;
	_bottom:-1px;
	left:0;
	color:white;
	cursor:pointer;
	background:black;
	opacity: 0.80;
	-moz-opacity: 0.80;
	filter:alpha(opacity=80);
	z-index:1;
}

.indexBotAds {
	width:960px;
	margin:10px auto 0;
	overflow:hidden;
	text-align:center;
}

.links {
	margin:10px auto 0;
	overflow:hidden;
	position:relative;
}
.links ul.tabs{
	height:32px;
	background:#1d1d1d;
	padding:1px;
}
.links ul.tabs li{
	float:left;
	width:90px;
	height:32px;
	line-height:32px;
	text-align:center;
	color:white;
	cursor:pointer;
	border-right:1px solid #393939;
}
.links ul.tabs li.cur{
	background:#ae031c;
}
.links .link-list{
	height:45px;
	overflow:hidden;
	padding:10px;
	background:white;
}
.links .link-list a{
	margin-right:5px;
}
.links .txt{
	position:absolute;
	right:10px;
	top:6px;
}


.dropMenu {
position:absolute;
top: 0;
z-index:100;
width: 80px;
visibility: hidden;
margin-top: -1px;
border: 1px solid #003366;
border-top: 0px solid #3CA2DC; background-color:#FFFFFF;
padding-top:6px;
padding-bottom:6px;
}
.dropMenu {
position:absolute;
top: 0;
z-index:100;
width: 80px;
visibility: hidden;
margin-top: -1px;
border: 1px solid #003366;
border-top: 0px solid #3CA2DC; background-color:#FFFFFF;
padding-top:6px;
padding-bottom:6px;
}
.dropMenu li {
margin-top:2px;
margin-bottom:4px;
padding-left:0px;
}
.dropMenu a {
width: auto;
display: block;
color: black;
padding: 2px 0 2px 1.2em;
}
* html .dropMenu a {
width: 100%;
}
.dropMenu a:hover {
color:red;
text-decoration: underline;
}